function isNull(str) {
    if (str == null || str == "" || str.length < 1)
        return true;
    else
        return false;
}

//检测密码规则--6位以上
function pwdFormat(pwd) {
    return pwd.match(/^.*(?=.{6,})/) ? true : false;
}
